/* TODO: css reset */

*{
    margin: 0;
    color:black;
}
.page{
    background-image: url(../img/photo.jpg);
    background-position: fixed;
    background-size: cover;
    background-repeat: repeat;
    min-height: 100vh;
}
.left-container{
   margin-right: 150px;
   position: absolute;
}
nav{
    margin-top: 70px;
    text-align: center;
}
#nav ul { margin: 0; padding: 0; list-style: none; }
#nav li {
    display: inline-block;
}

#nav li a {
    font-size: 15px;
    margin: 0 10px;
    border: 0.5px solid grey;
   padding:8px 12px 8px 12px;
    border-radius: 10px;
    cursor: pointer;
color: black;}
#nav li a:hover {
    font-size: 15px;
    margin: 0 10px;
    border-radius: 10px;
    cursor: pointer;
    background-color:rgb(212, 209, 209);
    box-shadow: 0 5px 6px -6px black;
    color:rgb(77, 76, 76);
}
body{
    background-color: white;
}
#header{
    margin-left: 20px;
    margin-right: 20px;
}
h1{
    font-size: 30px;
}
.projectTitle{
    padding-top: 30px;
   text-align: center;
}
.container{
    width: 900px;
    text-align: center;
    margin: 0 auto;
    min-height: 100px;
}
.footer{
    bottom: 0px;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 10px;
    margin: 0 auto;
    width: 550px;
}
.section{
    margin-top: 100px;
    padding:40px 10px 40px 10px;
    text-align: justify;
    background-color: white;
    opacity: 0.8;
}
.flex{
    display: flex;
    justify-content: space-between;
    text-align: center;
}
#loggedUserName{
    padding-top: 100px;
    text-align:center;
}
#usersTable,#listTable, #tasksTable{
    font-size: 12px;
}

.items{
    font-size: 15;
    font-weight: 700;
    background-color:rgb(212, 209, 209);
    color: white;
}
#newUserLink{
    margin-bottom: 10px;
font-size: 12px;
cursor: pointer;
}
#newUserLink:hover{
    margin-bottom: 10px;
    font-size: 12px;
    cursor: pointer;
    background-color:rgb(83, 83, 83);
    box-shadow: 0 5px 6px -6px black;
    color: white;
}